<?php
require_once OCS_APPLICATION_PATH . '/services/Optimization/Helper/Abstract/Base.php';

class Ocs_Service_Optimization_Helper_HasWords
    extends Ocs_Service_Optimization_Helper_Abstract_Base
{
    public function __invoke($text)
    {                 
        return (bool) preg_match('~\w~u', $text);
    }
}